"OneGoogleButtonCancel" = "Batal";
"OneGoogleUnnamedAccount" = "Akaun Tidak Bernama";
"OneGoogleRemoveAccount" = "Alih Keluar";
"OneGoogleButtonManageAccounts" = "Urus akaun";
"OneGoogleErrorUnableToSignOut" = "Tidak dapat melog keluar";
"OneGoogleMessageRemovingAccount" = "Mengalih keluar akaun";
"OneGoogleRemoveAccountConfirmationMessage" = "Akaun ini dan sebarang data yang tidak disimpan akan dialih keluar daripada %@ dan apl Google yang lain pada peranti ini";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Akaun ini dan sebarang data yang tidak disimpan akan dialih keluar daripada apl ini dan apl Google yang lain pada peranti ini";
"OneGoogleRemoveAccountTitle" = "Alih keluar akaun %@?";
"OneGoogleMyAccountExplanation" = "Urus Google Account anda";
"OneGoogleMyAccountMediumExplanation" = "Google Account";
"OneGoogleMyAccountShortExplanation" = "Akaun";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Gunakan %@ tanpa akaun";
"OneGoogleGuestModeAlternativeButtonLabel" = "Gunakan apl ini tanpa akaun";
"OneGoogleButtonDone" = "Selesai";
"OneGoogleProductSettingsTitle" = "Tetapan";
"OneGoogleProductSettingsSignInError" = "Ralat log masuk";
"OneGoogleIncognitoModeTurnOn" = "Hidupkan inkognito";
"OneGoogleIncognitoModeTurnOff" = "Matikan inkognito";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Pilih akaun";
"OneGoogleSignInButton" = "Log masuk";
"OneGoogleProductSettingsSignedInAsLabel" = "Dilog masuk sebagai %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Dilog masuk sebagai %@, %@. %d daripada %d.";
"OneGoogleOtherAccountA11yLabel" = "%d daripada %d. Gunakan %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Telah log masuk sebagai %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Telah log masuk sebagai %1$@, %2$@. %3$d daripada %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d daripada %2$d. Gunakan %3$@, %4$@.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Ketik dua kali untuk menogol tetapan";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Hidup";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Mati";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Pilih akaun";
"OneGoogleAppHeaderBarAccessibilityHint" = "Buka untuk mengurus akaun";
"OneGooglePrivacyPolicyButton" = "Dasar Privasi";
"OneGoogleTermsOfServiceButton" = "Syarat Perkhidmatan";
"OneGoogleOpenSourceLicensesButton" = "Lesen";
"OneGooglePrivacyPolicyShortButton" = "Privasi";
"OneGoogleTermsOfServiceShortButton" = "Syarat";
"OneGoogleButtonGM2AddAnotherAccount" = "Tambahkan akaun lain";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Tutup menu";
"OneGoogleRemoveAccountButton" = "Alih keluar daripada peranti ini";
"OneGoogleButtonChooseAnotherAccount" = "Pilih akaun yang lain";
"OneGoogleButtonContinueSignInFullName" = "Teruskan sebagai %@";
"OneGoogleButtonContinueSignInDefault" = "Teruskan";
"OneGoogleButtonManageAccountsDevice" = "Urus akaun pada peranti ini";
"OneGoogleUseOtherAccountA11yLabel" = " Gunakan %@, %@. %d daripada %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Gunakan %@, %@. %d daripada %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Gunakan %1$@, %2$@. %3$d daripada %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Gunakan %1$@, %2$@. %3$d daripada %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Membuka menu akaun";
"OneGoogleA11yHintExpandsAccountMenu" = "Mengembangkan menu akaun";
"OneGoogleA11yHintCollapsesAccountMenu" = "Meruntuhkan menu akaun";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Dalam mod inkognito";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Akaun dan tetapan";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Membuka menu mod inkognito";
"OneGoogleDefaultAccountText" = "%@ (%@) digunakan untuk memperibadikan pengalaman anda dalam apl dan perkhidmatan Google, termasuk iklan.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) digunakan untuk memeribadikan pengalaman anda dalam apl dan perkhidmatan Google, termasuk iklan.";
"OneGoogleDefaultAccountSwitchText" = "Beralih kepada akaun lalai";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Pilih akaun untuk log masuk";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Pilih akaun untuk log masuk ke %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ dipilih.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ dipilih.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ dipilih. %d daripada %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ dipilih. %3$d daripada %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Gunakan dalam apl %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Berhenti menggunakan dalam apl %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Pilih akaun";
"OneGoogleUnknownEmailAddress" = "Alamat E-mel Tidak Diketahui";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Alih keluar %@ daripada peranti ini.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Gunakan %@ dalam %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Berhenti menggunakan %@ dalam %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Gunakan %1$@ dalam %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Berhenti menggunakan %1$@ dalam %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Gunakan %@ dalam apl ini.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Berhenti menggunakan %@ dalam apl ini.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Dipaparkan dalam %@";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Disembunyikan dalam %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Ditunjukkan dalam apl ini.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Disembunyikan dalam apl ini.";
"OneGoogleAccountSnackbarTitle" = "Dilog masuk sebagai %@";
"OneGoogleBackButtonAccessibilityLabel" = "Kembali";
"OneGoogleCloseButtonAccessibilityLabel" = "Tutup";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ telah dialih keluar daripada peranti ini";
"OneGoogleAddAccountShieldIndicatorMessage" = "Menambahkan akaun";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Akaun tidak disokong";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Penukaran akaun dinyahaktifkan";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Penukaran akaun tidak tersedia";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Ok";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Akaun dilumpuhkan. %@ %@. %d daripada %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Akaun dilumpuhkan. %1$@ %2$@. %3$d daripada %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Membuka lebih banyak maklumat";
"OneGoogleAccountSnackbarTitleA11yHint" = "Ketik dua kali untuk menolak";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google Account One";
"OneGoogleAccountMenuAnnouncement" = "Menu akaun";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Menu mod inkognito";
"OneGoogleButtonConfirmSignIn" = "Sahkan sebagai %@";
"OneGoogleReauthBadgeA11yLabel" = "Masukkan semula kata laluan pada salah satu akaun anda";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Hidupkan mod Inkognito";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Matikan mod Inkognito";
"OneGoogleAccountRequiringReauthA11yLabel" = "Akaun dilumpuhkan. Masukkan semula kata laluan %@ %@. %d daripada %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Akaun dilumpuhkan. Masukkan semula kata laluan untuk %1$@ %2$@. %3$d daripada %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Anda telah dilog keluar daripada akaun ini";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Tambah atau alih keluar akaun";
"OneGoogleAccountMenuOptionYourDataInApp" = "Data anda dalam %@";
"OneGoogleAccountMenuOptionAppSettings" = "Tetapan %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Bantuan & maklum balas";
"OneGoogleAccountMenuOptionHelp" = "Bantuan";
"OneGoogleAccountMenuOptionFeedback" = "Hantar maklum balas";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Tekan dan tahan untuk menghidupkan\nMod inkognito";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "OK";
"OneGoogleStorageCardButtonLabel" = "Urus storan";
"OneGoogleStorageCardFirstButtonLabel" = "Dapatkan storan";
"OneGoogleStorageCardSecondButtonLabel" = "Lagi pilihan";
"OneGoogleStorageCardRegularTitle" = "Storan akaun";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Storan digunakan: %1$@%% daripada %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Storan akaun hampir penuh";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Hampir kehabisan storan";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% storan digunakan";
"OneGoogleStorageCardFullTitle" = "Storan akaun penuh";
"OneGoogleStorageCardOutOfStorageTitle" = "Kehabisan storan";
"OneGoogleStorageCardBackupStoppedTitle" = "Sandaran dihentikan";
"OneGoogleStorageCardUnlimitedSubtitle" = "Tidak terhad";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB daripada %@ GB digunakan";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Storan akaun hampir penuh (%@ daripada %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Storan akaun penuh (%@ daripada %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB daripada %2$@ GB digunakan";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Storan akaun hampir penuh (%1$@ daripada %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Storan akaun penuh (%1$@ daripada %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Mengira semula…";
"OneGoogleBackupCardPreparingTitle" = "Menyediakan sandaran";
"OneGoogleBackupCardBackingUpTitle" = "Menyandarkan...";
"OneGoogleBackupCardOffTitle" = "Sandaran dimatikan";
"OneGoogleBackupCardCompletedTitle" = "Penyandaran selesai";
"OneGoogleBackupCardFailedTitleFormat" = "%ld item tidak disandarkan";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Makluman keselamatan kritikal";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Makluman akaun genting";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Makluman akaun penting";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ untuk %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ untuk %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ untuk %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Tukar gambar profil";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Baharu";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Item diserlahkan";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Tambah gambar supaya mudah mengenal pasti akaun yang anda gunakan";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Tambah gambar untuk membantu orang mengenali anda";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Matikan";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Mod inkognito dihidupkan";
"OneGoogleTurnOnIncognitoMode" = "Hidupkan Inkognito";
"OneGoogleTurnOffIncognitoMode" = "Matikan Inkognito";
"OneGoogleButtonSwitchAccount" = "Tukar akaun";
"OneGoogleRemoveAccountButtonShortLabel" = "Alih keluar daripada peranti";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Tambah akaun";
"OneGoogleEducationQuickSwipeMessageTitle" = "Bertukar akaun dengan cepat";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Leret ke bawah pada gambar profil anda untuk memilih akaun lain";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Leret ke bawah pada gambar anda untuk bertukar akaun dengan cepat";
"OneGoogleEducationQuickSwipeMessageActionButton" = "OK";
"OneGoogleGeneralDialogConfirmationButton" = "OK";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Storan akaun anda hampir penuh";
"OneGoogleStorageFullBadgeA11yLabel" = "Storan akaun anda sudah penuh";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Tindakan yang disyorkan";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Tindakan yang disyorkan tersedia untuk %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Tindakan penting yang disyorkan tersedia untuk %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Tindakan yang disyorkan";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Makluman akaun penting.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Akaun dalam keadaan baik";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Akaun %@ %@ dalam keadaan baik";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Akaun dalam keadaan baik, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Tatal untuk pilih";
"OneGoogleConsentDiscardChangesDialogTitle" = "Buang perubahan anda?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Perubahan yang tidak disimpan akan hilang";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Edit pilihan";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Buang";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google Account";
"OneGoogleConsentDismissButtonA11yLabel" = "tutup";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Disembunyikan dalam %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Dipaparkan dalam %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Disembunyikan dalam apl ini";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Dipaparkan dalam apl ini";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Alih keluar %1$@, %2$@ daripada peranti ini";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Log masuk %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Hai!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Hai, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Akaun dihadkan. Penukaran kepada akaun ini tidak dibenarkan pada masa ini. Sila cuba sebentar lagi.";
"OneGoogleConsentGoogleAccountProductName" = "Google Account";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";